<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<div class="modal-body" id="contenedorMSCAVE01007_8" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" id="" style="padding:0px;margin:0px;">
		<div id="operacionesInternacionalesHead" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaTransferenciasEnviadas" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="" data-sortable="false" colspan="3">
							<a style="cursor:pointer;" onclick="abrirDetalleTrasferenciasInternacionalesEnviadas();" >Detalle de Transferencias Enviadas</a>
						</th>
						<th id="anioDosE" data-field="" data-sortable="false" colspan="2"> </th>
						<th id="anioUnoE" data-field="" data-sortable="false" colspan="2"> </th>
						<th id="anioActualE" data-field="" data-sortable="false" colspan="2"> </th>
						<th data-field="" data-sortable="false" colspan="2">Total</th>
					</tr>
					<tr>
						<th data-field="paisDestino" data-valign="middle" data-footer-formatter="formatterFooterTotal">Pa&iacute;s Destino</th>
						<th data-field="riesgo" data-valign="middle" data-footer-formatter="formatterFooterVacio">Riesgo</th>
						<th data-field="paraisoFiscal" data-valign="middle" data-footer-formatter="formatterFooterVacio">Para&iacute;so Fiscal</th>
						<th data-field="montoAnioUno" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="numOperAnioUno" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
						<th data-field="montoAnioDos" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="numOperAnioDos" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
						<th data-field="montoAnioTres" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="numOperAnioTres" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
						<th data-field="montoAnios" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="totalAnios" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" id="" style="padding:0px;margin:0px;">
		<div id="operacionesInternacionalesHead2" class="panel-heading" style="padding-top:5px;">
			
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaTransferenciasRecibidas" data-search="false" data-show-footer="true">
				<thead>
					<tr>
						<th data-field="" data-sortable="false" colspan="3">
							<a style="cursor:pointer;" onclick="abrirDetalleTrasferenciasInternacionalesRecibidas();" >Detalle de Transferencias Recibidas</a>
						</th>
						<th id="anioDosR" data-field="" data-sortable="false" colspan="2"> </th>
						<th id="anioUnoR" data-field="" data-sortable="false" colspan="2"> </th>
						<th id="anioActualR" data-field="" data-sortable="false" colspan="2"> </th>
						<th data-field="" data-sortable="false" colspan="2">Total</th>
					</tr>
					<tr>
						<th data-field="paisDestino" data-valign="middle" data-footer-formatter="formatterFooterTotal">Pa&iacute;s Ordenante</th>
						<th data-field="riesgo" data-valign="middle" data-footer-formatter="formatterFooterVacio">Riesgo</th>
						<th data-field="paraisoFiscal" data-valign="middle" data-footer-formatter="formatterFooterVacio">Para&iacute;so Fiscal</th>
						<th data-field="montoAnioUno" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="numOperAnioUno" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
						<th data-field="montoAnioDos" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="numOperAnioDos" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
						<th data-field="montoAnioTres" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="numOperAnioTres" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
						<th data-field="montoAnios" data-footer-formatter="formatterFooterTotalMontoOperaciones" data-formatter="formatterMoney">Monto <br/>Tran.</th>
						<th data-field="totalAnios" data-footer-formatter="formatterFooterTotalOperaciones">Total <br/>Oper.</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br/>
</div>
<div class="modal fade" id="dialogDetalleTrasferenciasInternacionalesEnviadas">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:1000px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle de Transferencias Internacionales Enviadas</h4>
	      	</div>
      		<div class="modal-body">
				<table class="table table-nonfluid" id="tablaDetalleTrasferenciasInternacionalesEnviadas" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailTrasferenciasInternacionales">
					<thead>
						<tr>
							<th data-field="nbReferencia" data-sortable="true">Referencia</th>
							<th data-field="nuCuentas" data-sortable="true">Cuenta</th>
							<th data-field="fhOperacion" data-sortable="true" data-formatter="formatterDate">Fecha Operaci&oacute;n</th>
							<th data-field="nbTipoTransaccion" data-sortable="true">Tipo Transacci&oacute;n</th>
							<th data-field="nbCorresponsal" data-sortable="true">Corresponsal</th>
							<th data-field="nbEntidadOrigen" data-sortable="true">Entidad Origen</th>
							<th data-field="nbEntidadDestino" data-sortable="true">Entidad Destino</th>
							<th data-field="nbDatoDestino" data-sortable="true">Dato Destino</th>
							<th data-field="nbDatoOrdenante" data-sortable="true" data-visible="false">Dato Ordenante</th>
							<th data-field="nbOperacionOrigen" data-sortable="true" data-visible="false">Operaci&oacute;n Origen</th>
							<th data-field="nbOperacionDestino" data-sortable="true" data-visible="false">Operaci&oacute;n Destino</th>
							<th data-field="nbMoneda" data-sortable="true" data-visible="false">Moneda</th>
							<th data-field="imInstrumento" data-sortable="true" data-visible="false" data-formatter="formatterMoney">Importe Instrumento</th>
							<!--<th data-field="imDolarizado" data-sortable="true" data-visible="false" data-formatter="formatterMoney">Importe Dolarizado</th>-->
							<!--<th data-field="nbPaisFIS" data-sortable="true" data-visible="false">Pa&iacute;s Nacio. FIS</th>-->
							<!--<th data-field="nbRazonSocial" data-sortable="true" data-visible="false">Raz&oacute;n Social</th>-->
						</tr>
					</thead>
				</table>
      		</div>
    	</div>
  	</div>
</div>
<div class="modal fade" id="dialogDetalleTrasferenciasInternacionalesRecibidas">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:1000px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle de Transferencias Internacionales Recibidas</h4>
	      	</div>
      		<div class="modal-body">
				<table class="table table-nonfluid" id="tablaDetalleTrasferenciasInternacionalesRecibidas" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailTrasferenciasInternacionales">
					<thead>
						<tr>
							<th data-field="nbReferencia" data-sortable="true">Referencia</th>
							<th data-field="nuCuentas" data-sortable="true">Cuenta</th>
							<th data-field="fhOperacion" data-sortable="true" data-formatter="formatterDate">Fecha Operaci&oacute;n</th>
							<th data-field="nbTipoTransaccion" data-sortable="true">Tipo Transacci&oacute;n</th>
							<th data-field="nbCorresponsal" data-sortable="true">Corresponsal</th>
							<th data-field="nbEntidadOrigen" data-sortable="true">Entidad Origen</th>
							<th data-field="nbEntidadDestino" data-sortable="true">Entidad Destino</th>
							<th data-field="nbDatoDestino" data-sortable="true">Dato Destino</th>
							<th data-field="nbDatoOrdenante" data-sortable="true" data-visible="false">Dato Ordenante</th>
							<th data-field="nbOperacionOrigen" data-sortable="true" data-visible="false">Operaci&oacute;n Origen</th>
							<th data-field="nbOperacionDestino" data-sortable="true" data-visible="false">Operaci&oacute;n Destino</th>
							<th data-field="nbMoneda" data-sortable="true" data-visible="false">Moneda</th>
							<th data-field="imInstrumento" data-sortable="true" data-visible="false">Importe Instrumento</th>
							<!--
							<th data-field="imDolarizado" data-sortable="true" data-visible="false">Importe Dolarizado</th>
							<th data-field="nbPaisFIS" data-sortable="true" data-visible="false">Pa&iacute;s Nacio. FIS</th>
							<th data-field="nbRazonSocial" data-sortable="true" data-visible="false">Raz&oacute;n Social</th>
							 -->
						</tr>
					</thead>
				</table>
      		</div>
    	</div>
  	</div>
</div>
<script src="../js/MSCAVE01007_9.js"></script>